---
title: Get Access Visibility Enablement State
canonical: https://openvpn.net/cloud-docs/developer/cloudconnexa-api-v1-2-3/access-visibility/get-access-visibility-enablement-state/
product: CloudConnexa Docs
---

# Get Access Visibility Enablement State

`GET /api/v1/access-visibility/enabled`

This endpoint will get Access Visibility feature enablement State.

**Example Request:**

```
GET /api/v1/access-visibility/enabled
```

## Responses

| Status | Meaning | Description | Schema |
| --- | --- | --- | --- |
| 200 | [OK](https://tools.ietf.org/html/rfc7231#section-6.3.1) | OK | None |
| 400 | [Bad Request](https://tools.ietf.org/html/rfc7231#section-6.5.1) | Bad Request | [ErrorResponse](https://openvpn.net/cloud-docs/developer/cloudconnexa-api-v1-2-3/schemas/errorresponse.md) |
| 401 | [Unauthorized](https://tools.ietf.org/html/rfc7235#section-3.1) | Unauthorized | None |
| 429 | [Too Many Requests](https://tools.ietf.org/html/rfc6585#section-4) | Too Many Requests | None |
| 500 | [Internal Server Error](https://tools.ietf.org/html/rfc7231#section-6.6.1) | Internal Server Error | [ErrorResponse](https://openvpn.net/cloud-docs/developer/cloudconnexa-api-v1-2-3/schemas/errorresponse.md) |

```json
{
  "errorDetails": {
    "property1": [
      {}
    ],
    "property2": [
      {}
    ]
  },
  "errorMessage": "string",
  "statusError": "string"
}
```

## Response Schema

To perform this operation, you must be authenticated by means of one of the following methods: oauth

---

Prev: [Disable Access Visibility](https://openvpn.net/cloud-docs/developer/cloudconnexa-api-v1-2-3/access-visibility/disable-access-visibility.md)
Next: [Settings](https://openvpn.net/cloud-docs/developer/cloudconnexa-api-v1-2-3/settings.md)
Index: https://openvpn.net/cloud-docs/llms.txt
